Subject: TOC Photosynthesis Research, Vol. 39:3 March 1994
From: [email-masked] (Larry Orr)
Date: 24 May 1994 13:29:04 -0700
Newsgroups: bionet.photosynthesis

PHOTOSYNTHESIS RESEARCH
                            an international journal

                   Contents   Volume 39, no. 3,  March 1994

++++++++++++++++++++++++++++++++++++++

SPECIAL ISSUE:  PHOTOSYNTHESIS AND GLOBAL CHANGES IN THE ENVIRONMENT
Guest Editors: P.G. Falkowski, S.P. Long and G.E. Edwards

Preface 207

--------Global carbon cycle

Carbon biogeochemistry and climate change
J.L. Sarmiento, M. Bender .........................................209-234

--------Oceanic photosynthesis

The role of phytoplankton photosynthesis in global geochemical cycles
P.G. Falkowski ....................................................235-258

Carbon fixation and carbon availability in marine phytoplankton
J.A. Raven ........................................................259-273

The role of iron in phytoplankton photosynthesis, and the potential for
iron-limitation of primary productivity in the sea
R.J. Geider, J. LaRoche ...........................................275-301

Ultraviolet radiation, ozone depletion, and marine photosynthesis
J.J. Cullen, P.J. Neale ...........................................303-320

--------Terrestrial photosynthesis

Scaling CO2-photosynthesis relationships from the leaf to the canopy
J.S Amthor ........................................................321-350

Acclimation of photosynthesis to increasing atmospheric CO2: 
The gas exchange perspective
R.F. Sage .........................................................351-368

Photosynthetic acclimation in trees to rising atmospheric CO2: 
A broader perspective
C.A. Gunderson, S.D. Wullschleger .................................369-388

Effects of nitrogen supply on the acclimation of photosynthesis to 
elevated CO2
R. Pettersson, A.J.S. McDonald ....................................389-400

Optimal acclimation of the C3 photosynthetic system under 
enhanced CO2
I.E. Woodrow ......................................................401-412

Acclimation of photosynthetic proteins to rising atmospheric CO2
A.N. Webber, G.-Y. Nie, S.P. Long .................................413-425

Feedback control of gene expression 
J. Sheen ..........................................................427-438

Possible mechanisms for the inhibition of photosynthesis by ozone
R.L. Heath ........................................................439-451

Biochemical and molecular basis for impairment of photosynthetic 
potential
E.J. Pell, N.A. Eckardt, R.E. Glick ...............................453-462

Effects of UV-B radiation on photosynthesis and growth of terrestrial 
plants
A.H. Teramura, J.H. Sullivan ......................................463-473

UV-B damage and protection at the molecular level in plants
A. Struve, W.S. Chow, J.M. Anderson ...............................475-489

Contents Volume 39.................................................491-493

Author Index Volume 39  ...............................................495